.hero-2 {
    grid-column: 1 / 5;
    justify-content: center;

    padding: 8rem 5rem;
    text-align: center;
    background: $white;

    &__heading {
        font-size: 5rem;
    }

    &__body {
        margin: 0 auto;
        width: 300px;
        font-size: 1.3rem;
        line-height: 1.5;
    }
}